Danielle Kerns

Future updates to system requirements

Discussion created by Danielle Kerns on May 31, 2019
Latest reply on Jun 14, 2019 by Danielle Kerns

Stay up-to-date for the latest MAP Growth system requirements changes over the summer with our Product Updates space (community login required). Read below for some of the changes you can expect to see.

 

The following will no longer be supported after 7/19/2019:

 

Operating systems:
iOS – iOS 10 not supported for iPad testing. This change will make testing on 4th generation iPads no longer possible.
MAC – OSX 10.11 not supported.


Browser testing:
Safari: 9.x and 10.x
Firefox: Versions below 64
Chrome: Versions below 71


Secure Testing Browser and apps:
Mac Secure Testing Browser: Versions below 4.0.0.3
iPad Secure Testing App: Versions below 3.2

Chrome Secure Testing App: Versions below 3.0.2

 

Windows Secure Testing Browser will be updated in the June release. Previous versions of the Windows STB will be supported until November 2019.

Outcomes